登录 注册

登录

问题 joomla1.5.14后的版本的tiny_mce编辑器无法使用语言包

更多
2009年11月23日 10:39 #1 作者: xf1073
在插件参数那里设置“自动转换编辑器语言”为“是”之后,连英文版的语言包都是错的,目前无法汉化,有没有解决办法?

登录 或者   注册一个会员帐号 来参与讨论

更多
2009年11月23日 11:56 #2 作者: Joomla之门
看来汉化还不够彻底,因为我从来不用 TinyMCE 编辑器,所以当时没注意这个问题。感谢您的反馈。

我会抽时间处理一下,大概在发布 Joomla 1.5.16 汉化版时可以纠正过来。

建议您先安装一个其它的编辑器来用吧。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2009年11月23日 14:16 #3 作者: xf1073
后台是用其他编辑器的,不过前台由于不想给用户传图片到服务器上,所以用了本来的编辑器,但是发现无法汉化而已。

登录 或者   注册一个会员帐号 来参与讨论